<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/guest.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Login" />
		<meta name="description" content="Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">404</title>
	</head>
	<body layout:fragment="content">
		<div class="absolute inset-0 -z-10 grid grid-cols-2 -space-x-52 opacity-40">
			<div class="h-56 bg-gradient-to-br from-error-container to-primary blur-[106px]"></div>
			<div class="h-32 bg-gradient-to-r from-primary to-warning blur-[106px]"></div>
		</div>
		<div class="mx-auto flex min-h-svh max-w-screen-sm flex-col items-center justify-center p-6">
			<img th:src="@{'/img/403.svg'}" alt="error 404" class="pointer-events-none w-full max-w-96" />
			<p class="mb-6 text-center text-on-surface-lower">
				Forbiden.<br />
				Sorry, you don't have permission to access
			</p>
			<a
				th:href="@{'/'}"
				class="inline-flex flex-shrink-0 items-center gap-x-2 rounded-default bg-primary px-4 py-3 text-sm font-semibold text-on-primary hover:bg-primary-higher focus:bg-primary-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-primary-outline-lower disabled:cursor-not-allowed disabled:bg-primary-lowest disabled:text-on-primary/50"
				><svg
					xmlns="http://www.w3.org/2000/svg"
					fill="none"
					viewBox="0 0 24 24"
					stroke-width="1.5"
					stroke="currentColor"
					class="size-4"
				>
					<path stroke-linecap="round" stroke-linejoin="round" d="M15.75 19.5 8.25 12l7.5-7.5" />
				</svg>
				Back to homepage</a
			>
		</div>
	</body>
</html>
